%define __libtoolize /bin/true 

Summary:     A tag plugin for the Thunar File Manager
Name:       thunar-media-tags-plugin
Version:    0.1.1
Release:    %mkrel 4
License:    GPL
URL:        http://goodies.xfce.org/projects/panel-plugins
Source0:    %{name}-%{version}.tar.bz2
Group:      Graphical desktop/Xfce
BuildRoot:  %{_tmppath}/%{name}-buildroot
Requires:       thunar >= 0.2.3
Requires:   taglib >= 1.4
BuildRequires:  thunar-devel >= 0.2.2
BuildRequires:  taglib-devel >= 1.4
BuildRequires:  perl(XML::Parser)

%description
The thunar-media-tags-plugin is a plugin for the Thunar File Manager, 
which adds ID3/OGG tag support to the bulk rename dialog. 

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/thunarx-1/*




%changelog
* Tue Jan 02 2007 Jérôme Soyer <saispo@mandriva.org> 0.1.1-4mdv2007.0
+ Revision: 103177
- Rebuild for latest thunar

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add BuildRequires
    - import thunar-media-tags-plugin-0.1.1-1mdv2007.0


* Thu Aug 03 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.1-1mdv2007.0
- 0.1.1 (bugfix release)
- update URL

* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-2mdv2007.0
- rebuild for xfce-4.3.90.2

* Fri Jun 23 2006 Charles A Edwards <eslrahc@mandriva.org> 0.1.0-1mdv2007.0
- initial mandriva package

